.aboutus-page {

    max-width: 710px;
    margin: auto;

    .aboutus-title {
        h2 {
            font-size: 38px !important;
        }
    }

    .aboutus-box {
        margin-bottom: 40px!important;
    }

    .img-responsive{
        margin: auto;
    }

    .aboutus-subtitle{
        margin-bottom: 20px;
    }
    
}

.font-bold {
    font-weight: 700!important;
}